Boinc Version 4.00 ??


log in

Advanced search

Message boards : SETI@home Science : Boinc Version 4.00 ??

Author Message
Paladin
Send message
Joined: 18 Jun 99
Posts: 2
Credit: 658,789
RAC: 0
Germany
Message 14042 - Posted: 5 Aug 2004, 18:05:33 UTC

The Scheduler mesage is:

Message from server: To participate in this project, you must use major version 4 of the BOINC core client. Your core client is major version 3.

Where is Version 4????????

Can anyone help?

Profile Sir Ulli
Volunteer tester
Avatar
Send message
Joined: 21 Oct 99
Posts: 2246
Credit: 6,054,558
RAC: 469
Germany
Message 14067 - Posted: 5 Aug 2004, 18:42:40 UTC

see also here

http://setiweb.ssl.berkeley.edu/forum_thread.php?id=2141


Greetings from Germany NRW
Ulli [/url]

Paladin
Send message
Joined: 18 Jun 99
Posts: 2
Credit: 658,789
RAC: 0
Germany
Message 14077 - Posted: 5 Aug 2004, 18:57:59 UTC

Thanks, its only a bug....(Musst gar nicht so weit GrĂ¼ssen ;-))

vito23
Avatar
Send message
Joined: 6 Nov 99
Posts: 35
Credit: 344,963
RAC: 0
Argentina
Message 14208 - Posted: 6 Aug 2004, 3:50:13 UTC
Last modified: 6 Aug 2004, 3:50:40 UTC

yes only a bug.

Profile Darth Dogbytes™
Volunteer tester
Send message
Joined: 30 Jul 03
Posts: 7512
Credit: 2,021,148
RAC: 0
United States
Message 14239 - Posted: 6 Aug 2004, 7:07:25 UTC - in response to Message 14042.

> The Scheduler mesage is:
>
> Message from server: To participate in this project, you must use major
> version 4 of the BOINC core client. Your core client is major version 3.
>
> Where is Version 4????????
>
> Can anyone help?
>
>
Question: What has this got to do with Seti/Space Science? Just wondering...


Alpha Tester
____________
Account frozen...

Profile Tobias
Volunteer tester
Send message
Joined: 27 Dec 01
Posts: 1
Credit: 24,031
RAC: 0
Germany
Message 16183 - Posted: 21 Aug 2004, 22:07:15 UTC

Hi,

Version 4 is by the climateprediction.net projekt.

It run only under V. 4.03

but SETI and BOINC run only under V. 3.x

Profile KWSN - MajorKong
Volunteer tester
Avatar
Send message
Joined: 5 Jan 00
Posts: 1399
Credit: 791,323
RAC: 670
United States
Message 16225 - Posted: 22 Aug 2004, 1:20:52 UTC - in response to Message 16183.
Last modified: 22 Aug 2004, 1:23:28 UTC

> Hi,
>
> Version 4 is by the climateprediction.net projekt.
>
> It run only under V. 4.03
>
> but SETI and BOINC run only under V. 3.x
>
>


Not quite. BOINC Version 4 is the current development branch (and not specific to CPDN). The BOINC/S@H servers run BOINC v4 specially tweaked to talk to only v3.x clients. BOINC/S@H participants occasionally get the 'wrong version' error message quoted several posts above because someone forgets to reapply the 'tweak' when they rebuild the server software. CPDN runs under 4.02 (client and server). Pending a (hopefully) brief alpha/beta test, BOINC/S@H should transition to v4.x clients... SOON.
------------
KWSN-MajorKong
KWSN Forum Admin (retired)
http://www.kwsnforum.com

BOINC Beta tester
Member of the 'Magnificent 7'

Message boards : SETI@home Science : Boinc Version 4.00 ??

Copyright © 2014 University of California